@charset "UTF-8";
/* CSS Document */


/*//////////----- INNER-FOOTER -----//////////*/

.inner-footer{
	box-sizing: border-box;
	padding:20px;
}

@media only screen and (min-width: 760px){
	
	.inner-footer{
		padding:30px;
	}
	
}

.pager-archive{
	display:flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: center;
	
	width:100%;
}

.pager-archive li{
	width:40px;
	height:40px;
	
	margin:0 5px;
	
	font-size:0.8rem;
	line-height:38px;
}

.pager-archive li span.note{
	display:block;
	
	box-sizing: border-box;
	border:solid 1px #000;
	
	text-align: center;
	
	/*border-radius:5px;*/
}

.pager-archive li a{
	display:block;
	
	background-color:#000;
	color:#fff;
}

.pager-archive li a:hover{
	opacity: 0.8;
	text-decoration: none;
}

.pager-single{
	display:flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: center;
	
	width:100%;
}

.pager-single li{
	width:90px;
	height:40px;
	
	margin:0 5px;
	
	font-size:0.8rem;
	line-height:38px;
}

.pager-single li span.note{
	display:block;
	
	box-sizing: border-box;
	border:solid 1px #000;
	
	text-align: center;
	
	/*border-radius:5px;*/
}

.pager-single li a{
	display:block;
	
	background-color:#000;
	color:#fff;
}

.pager-single li a:hover{
	opacity: 0.8;
	text-decoration: none;
}


